Document: apbs
Title: APBS Manual
Author: Nathan Baker
Abstract: Adaptive Poisson-Boltzmann Solver (APBS) documentation
Section: Science/Chemistry

Format: HTML
Index: /usr/share/doc/apbs/html/index.html
Files: /usr/share/doc/apbs/html/*.html
